AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
TransferEvent Class
TransferEvent Properties
SipCallId Property
TargetChannel Property
TargetUniqueId Property
Transfer2Parking Property
TransferContext Property
TransferExten Property
TransferMethod Property
TransferType Property

| TransferEvent Transfer2Parking Property

[Missing <summary> documentation for "P:AsterNET.Manager.Event.TransferEvent.Transfer2Parking"]

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Transfer2Parking { get; set; }

    Public Property Transfer2Parking As Boolean
    	Get
    	Set

    public:
    property bool Transfer2Parking {
    	bool get ();
    	void set (bool value);
    }

    member Transfer2Parking : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

TransferEvent Class
AsterNET.Manager.Event Namespace